<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.930000305176</MDI>
      <MDI key="STATISTICS_MEAN">9.4050709447807</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.760000228882</MDI>
      <MDI key="STATISTICS_STDDEV">7.0452495263765</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
